<control-inst xsi:type="buttonType" id="1" latchable="false">
	<visuals>
		<visual id="image" tag="image">
			<visual-inst xsi:type="imageVisualType" scale-mode="normal" clip="false">
				<attribute-set id="normal">
					<attribute name="glow" value="false"/>
					<attribute name="opacity" value="1.0"/>
				</attribute-set>
				<attribute-set id="selected">
					<attribute name="glow" value="true"/>
					<attribute name="opacity" value="1.0"/>
				</attribute-set>						
			<data data-type="provider">local#image</data>
			</visual-inst>
		</visual>
		<visual id="text" tag="text">
			<visual-inst xsi:type="textVisualType" size="15"  colour="#FFFFFF" >
				<attribute-set id="normal">
					<attribute name="glow" value="false"/>
					<attribute name="opacity" value="1.0"/>
				</attribute-set>
				<attribute-set id="selected">
					<attribute name="glow" value="true"/>
					<attribute name="opacity" value="1.0"/>
				</attribute-set>						
				<data data-type="provider">local#text</data>					
			</visual-inst>
		</visual>			
	</visuals>	
	<layouts>
		<layout id="selectedState">
			<layout-mgr xsi:type="gridLayoutMgr" fixed-rows="2" fixed-columns="1" >
				<layout-item xsi:type="gridLayoutMgrItemType" min-height="10" min-width="20">
					<visual-link visual-id="image" attr-id="selected" />
				</layout-item>
				<layout-item xsi:type="gridLayoutMgrItemType" min-height="10" min-width="20">
					<visual-link visual-id="text" attr-id="selected" />
				</layout-item>				
			</layout-mgr>					
		</layout>
		<layout id="unselectedState">
			<layout-mgr xsi:type="gridLayoutMgr" fixed-rows="2" fixed-columns="1" >
				<layout-item xsi:type="gridLayoutMgrItemType" min-height="10" min-width="20">
					<visual-link visual-id="image" attr-id="normal" />
				</layout-item>
				<layout-item xsi:type="gridLayoutMgrItemType" min-height="10" min-width="20">
					<visual-link visual-id="text" attr-id="normal" />
				</layout-item>							
			</layout-mgr>
		</layout>				
	</layouts>	
	
	<tooltip id="tooltip" fade="false" capture="false">
		<background top="7" left="7" bottom="7" right="7" opacity="0.7">
			<data data-type="imagedata" bmp="0" msk="1" >\resource\Apps\MCFButtonbarIcons.mbm</data>		
		</background>

		<visuals>
			<visual id="tooltip" tag="tooltip">
				<visual-inst xsi:type="textVisualType" size="20" colour="#FFFFFF" />
			</visual>
		</visuals>			
		<layouts>
			<layout id="normal">
				<layout-mgr xsi:type="flowLayoutMgr" >
					<layout-item xsi:type="flowLayoutItemType">
						<visual-link visual-id="tooltip"/>
					</layout-item>
				</layout-mgr>					
			</layout>				
		</layouts>
		
		<margins top="7" bottom="7" left="17" right="17"/> <!-- margins from edge of screen -->	
		<call-out-call-out width="19" height="16">
			<data data-type="imagedata" bmp="2" msk="3" >\resource\Apps\MCFButtonbarIcons.mbm</data>		
		</call-out-call-out>
	</tooltip >	
</control-inst>
